SiteMinder 5.5 Multiple Script XSS

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote web server contains a CGI script that is affected by
several cross-site scripting vulnerabilities.

Description :

The remote host is running SiteMinder, an access-management solution
from Netegrity / Computer Associates.

The installed version of SiteMinder suffers from several cross-site
scripting flaws in its 'smpwservicescgi.exe' and 'login.fcc' scripts.
An attacker can exploit these flaws to inject arbitrary HTML and
script code into the browsers of users of the affected application,
thereby leading to cookie theft, site mis-representation, and similar
attacks.

See also :

http://archives.neohapsis.com/archives/bugtraq/2005-07/0112.html
http://archives.neohapsis.com/archives/bugtraq/2005-07/0163.html

Solution :

Unknown at this time.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: CGI abuses : XSS

Nessus Plugin ID: 18670 ()

Bugtraq ID: 14203

CVE ID: CVE-2005-2204